<!DOCTYPE html>
<html>

<head>
    <style>
        /* Container with display: grid */
        .grid-container {
            display: grid;
            /* Sử dụng Grid Layout */
            grid-template-rows: repeat(6, 100px);
            /* Xác định cấu trúc hàng: 3 hàng có độ cao 100px */
            grid-gap: 10px;
            /* Khoảng cách giữa các hàng là 10px */
        }

        /* Grid items */
        .grid-item {
            background-color: #FAD02E;
            /* Màu nền của mỗi ô */
            padding: 10px;
            border: 1px solid #000;
            /* Viền mỗi ô */
        }
    </style>
</head>

<body>
    <h2>Grid Rows</h2>
    <div class="grid-container">
        <div class="grid-item">Row 1</div>
        <div class="grid-item">Row 2</div>
        <div class="grid-item">Row 3</div>
        <div class="grid-item">Row 4</div>
        <div class="grid-item">Row 5</div>
        <div class="grid-item">Row 6</div>
    </div>
</body>

</html>